<?php
/*
  $Id: cc.php,v 1.2 2006/07/16 05:09:35 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_PAYMENT_CC_TEXT_TITLE', 'クレジットカード');
  define('MODULE_PAYMENT_CC_TEXT_DESCRIPTION', 'クレジットカード テスト情報:<br /><br />CC#: 4111111111111111<br />有効期限: 任意');
  define('MODULE_PAYMENT_CC_TEXT_CREDIT_CARD_TYPE', 'クレジットカード・タイプ:');
  define('MODULE_PAYMENT_CC_TEXT_CREDIT_CARD_OWNER', 'クレジットカード所有者:');
  define('MODULE_PAYMENT_CC_TEXT_CREDIT_CARD_NUMBER', 'クレジットカード番号:');
  define('MODULE_PAYMENT_CC_TEXT_CREDIT_CARD_EXPIRES', 'クレジットカード有効期限:');
  define('MODULE_PAYMENT_CC_TEXT_JS_CC_OWNER', '* クレジットカード所有者の名前は少なくても ' . CC_OWNER_MIN_LENGTH . ' 文字以上必要です.\n');
  define('MODULE_PAYMENT_CC_TEXT_JS_CC_NUMBER', '* クレジットカード番号は少なくても ' . CC_NUMBER_MIN_LENGTH . ' 文字以上必要です.\n');
  define('MODULE_PAYMENT_CC_TEXT_ERROR', 'クレジットカード エラー!');
  define('MODULE_PAYMENT_CC_TEXT_EMAIL_FOOTER', EMAIL_SIGNATURE);	//Add Japanese osCommerce
?>